name: Secret
permission:
  default: 0
  XGltUb0dWlJLkvbE: 3
type: hindrance
system:
  description: See SWADE p.26
  notes: ''
  major: false
  swid: secret
flags: {}
img: systems/swade/assets/icons/hindrance.svg
_id: KmTfimbqSZG083Ve
